Bug 427301 - Useless test bug
Useless test bug
Product: Fedora
Classification: Fedora
Component: python-bugzilla (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2008-01-02 16:13 EST by Will Woods
Modified: 2008-07-29 16:07 EDT (History)
0 users

See Also:
Fixed In Version: z00mj
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-29 16:07:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Will Woods 2008-01-02 16:13:47 EST
This is a test of python-bugzilla and its new createbug method.
Comment 1 Will Woods 2008-01-02 16:16:20 EST
seriously, that was just a test.
Comment 2 Will Woods 2008-01-02 16:50:50 EST
this is another comment
Comment 3 Will Woods 2008-01-03 12:37:36 EST
this is another comment
Comment 4 Will Woods 2008-06-10 11:18:37 EDT
this is a test comment
Comment 5 Will Woods 2008-06-10 11:39:38 EDT
testing status changes with login cookie auth

Note You need to log in before you can comment on or make changes to this bug.